Subject: bug#6499: 23.1; Emacs gets stuck waiting for menu input

From: Chong Yidong <[email-masked]>
Date: Sat, 17 Jul 2010 10:46:21 -0400

Jan Djärv <[email-masked]> writes:

> Fixed now, in emacs-23 branch.  Expect trunk to be broken until this
> gets merged.

Thanks for the fast response.  I've merged your fix into the trunk
(since it is interfering with testing on the selection changes).